# Unit uCEFFMXWorkScheduler

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TFMXWorkScheduler` | Implementation of an external message pump for FMX. Read the GlobalCEFApp.OnScheduleMessagePumpWork documentation for all the details.

### Functions and Procedures

`procedure DestroyGlobalFMXWorkScheduler;`

### Variables

`GlobalFMXWorkScheduler: TFMXWorkScheduler = nil;`

## Description

### Functions and Procedures

`procedure DestroyGlobalFMXWorkScheduler;`
This item has no description.

### Variables

`GlobalFMXWorkScheduler: TFMXWorkScheduler = nil;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.